/* html5reset.css - 01/11/2011 */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	display: block;
}

nav ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

/* change colours to suit your needs */
ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

/* change colours to suit your needs */
mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration:  line-through;
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input, select {
    vertical-align: middle;
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 3%;
}
.col:first-child { margin-left: 0; }

.first{ margin-left: 0px; }

/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}


/*  GRID OF TWELVE  */
.span_12_of_12 {
	width: 100%;
}

.span_11_of_12 {
  	width: 91.41%;
}
.span_10_of_12 {
  	width: 82.83%;
}

.span_9_of_12 {
  	width: 74.25%;
}

.span_8_of_12 {
  	width: 65.66%;
}

.span_7_of_12 {
  	width: 57.08%;
}

.span_6_of_12 {
  	width: 48.5%;
}

.span_5_of_12 {
  	width: 39.91%;
}

.span_4_of_12 {
  	width: 31.33%;
}

.span_3_of_12 {
  	width: 22.75%;
}

.span_2_of_12 {
  	width: 14.16%;
}

.span_1_of_12 {
  	width: 5.583%;
}

.span_1_of_12_half {
  	width: 10.583%;
}

.span_11_of_12_half {
  	width: 86.41%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col {
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 767px) {
	.span_12_of_12 {
		width: 100%;
	}
	.span_11_of_12 {
		width: 100%;
	}
	.span_10_of_12 {
		width: 100%;
	}
	.span_9_of_12 {
		width: 100%;
	}
	.span_8_of_12 {
		width: 100%;
	}
	.span_7_of_12 {
		width: 100%;
	}
	.span_6_of_12 {
		width: 100%;
	}
	.span_5_of_12 {
		width: 100%;
	}
	.span_4_of_12 {
		width: 100%;
	}
	.span_3_of_12 {
		width: 100%;
	}
	.span_2_of_12 {
		width: 100%;
	}
	.span_1_of_12 {
		width: 100%;
	}

}
